Spreadsheet Cloud API: getVerticalPageBreak

Retrieve a vertical page break description in the worksheet.

Quick Start

Interface Details

Endpoint

GET http://api.aspose.cloud/v3.0/cells/{name}/worksheets/{sheetName}/verticalpagebreaks/{index}

Function Description

PageTitle: Retrieve a vertical page break description in the worksheet.PageDescription: Aspose.Cells Cloud provides robust support for obtaining a vertical page break description in the worksheet, a process known for its intricacy.HeadTitle: Retrieve a vertical page break description in the worksheet.HeadSummary: Aspose.Cells Cloud provides robust support for obtaining a vertical page break description in the worksheet, a process known for its intricacy.HeadContent: Aspose.Cells Cloud provides REST API which supports obtaining a vertical page break description in the worksheet and offers SDKs for multiple programming languages. These programming languages are include of Net, Java, Go, NodeJS, Python, and so on.

The request parameters of getVerticalPageBreak API are:

| Parameter Name | Type | Path/Query String/HTTPBody | Description | | :- | :- | :- |:- | |name|String|Path|The workbook name.| |sheetName|String|Path|The worksheet name.| |index|Integer|Path|The zero based index of the element.| |folder|String|Query|The folder where the file is situated.| |storageName|String|Query|The storage name where the file is situated.|

Response Description

{
  "Name": "VerticalPageBreakResponse",
  "Description": [
    "Represents the VerticalPageBreak Response."
  ],
  "Type": "Class",
  "ParentName": "CellsCloudResponse",
  "IsAbstract": false,
  "Properties": [
    {
      "Name": "VerticalPageBreak",
      "Description": [
        "The class has a property that represents a vertical page break."
      ],
      "Nullable": true,
      "ReadOnly": false,
      "IsInherit": false,
      "DataType": {
        "Identifier": "Class",
        "Reference": "VerticalPageBreak",
        "Name": "class:verticalpagebreak"
      }
    },
    {
      "Name": "Code",
      "Nullable": true,
      "ReadOnly": false,
      "IsInherit": true,
      "DataType": {
        "Identifier": "Integer",
        "Name": "integer"
      }
    },
    {
      "Name": "Status",
      "Nullable": true,
      "ReadOnly": false,
      "IsInherit": true,
      "DataType": {
        "Identifier": "String",
        "Name": "string"
      }
    }
  ]
}

OpenAPI Specification

The OpenAPI Specification defines a publicly accessible programming interface and lets you carry out REST interactions directly from a web browser.

[Back to API list]
[Back to README]